# EVScrollbar

## Name

EVScrollbar --

## Synopsis

                EVScrollbar;
    GtkWidget*  e_vscrollbar_new                (GtkAdjustment *adjustment);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkRange
                   +----GtkScrollbar
                         +----GtkVScrollbar
                               +----EVScrollbar

## Description

## Details

### EVScrollbar

    typedef struct _EVScrollbar EVScrollbar;

### e_vscrollbar_new ()

    GtkWidget*  e_vscrollbar_new                (GtkAdjustment *adjustment);

`adjustment` : |
Returns : |